2


1

OS X v10.6 Snow LeopardでのEclipseのインストールとAndroid ADTのセットアップ

OS X v10.6(Snow Leopard)を実行しているMacBookにEclipse Galileoをインストールし、ADTプラグインでセットアップしようとしています。 「Eclipse Galileo for Java EE開発者」の64ビットココアバージョンとADT v0.9.6をそれぞれの公式サイトからダウンロードしました。 Eclipseでこの新しいプラグインアーカイブを追加しようとすると、次のエラーが表示されます。

_ 1つ以上の必要なアイテムが見つからなかったため、インストールを完了できません…​.要件がありません:ADTには 'org.eclipse.wst.sse.core 0.0.0’が必要ですが、見つかりませんでした。 _

知る限り、必要なEclipseプラグインが見つからないときにこのエラーが発生します。 公式サイトをチェックしたところ、wst-pluginが実際に「Eclipse for Java EE開発者」ダウンロードパッケージhttp://www.eclipse.org/downloads/moreinfo/compare.php[Eclipseパッケージの比較]にバンドルされていることがわかりました。 ここで何が欠けているのか分かりません。

編集:私のMacはインターネットに接続されていないので、「利用可能なソフトウェアサイト」セクションにリソースURLを追加しても役に立たないと思います。 PCに必要なものをすべてダウンロードしてから、Macにコピーする必要があります

1 Answer


0


はい。 インターネットに接続せずにEclipseをセットアップするのは非常に困難です。パッケージの依存関係のzipアーカイブを入手し、それらを手動でダウンロードすると、すべてが苦痛になります。 それで、私は自分のMacをインターネットに接続し、Eclipseに依存関係を計算させ、それらをダウンロードさせました。 すべてうまくいったようです。

ところで、「利用可能なソフトウェアサイト」セクションに次の2つのURLがありました(これらはデフォルトで追加されます):http://download.eclipse.org/releases/galileo/および+ http://download.eclipse.org/ eclipse / updates / 3.5

アーカイブされたADTプラグインを次からダウンロードしました:+ http://developer.android.com/sdk/adt_download.html

乾杯!